<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Vista 彩色日历</caption>
    <icon>icon.png</icon>
    <Kind>Cal</Kind>
    <Version>1.0.0.0</Version>
    <description>
      <![CDATA[可自定义颜色的Vista彩色日历。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-05-07] 1.0.1.1
* 解决了小工具背景在windows7下显示不完全的问题

[2007-09-20] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>xeme</author>
    <logo>logo.png</logo>
    <url>xemes@yahoo.cn</url>
  </Info>
  <Widget width="265" height="141" font=",10,#FFFFFF,TopCenter" Library="ex_graphics" >
    <Image name="imgbg" filename="images\bg.png" rect="0,0,252,141" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <image name="imgRings" filename="images\rings.png" rect="7,0,237,7" />
    <calendar name="cal" rect="4,20,130,120" DayHeight="14" DayWidth="17" DayLunarWidth="0" parentfont="1" Font="宋体,8,$FFFFFF,center,0,0,0,0," CalColors="clBlack,clBlack,clBlack,clBlack,#FF6500,#FF6500,#00AEEF,#FF6500,#FF995C,#FF995C,#FF6500,#FF6500,#FF6500" OnDateChanged="CalDateChange"/>
    <label name="lblDay" rect="117,27,128,100" font="Arial,60,,TopCenter" caption="30" OnDblClick="ShowNote" shadowstyle="true,clBlack,1.2,1.3,191,1" />
    <label name="lblYearMonth" rect="117,20,128,20" font=",,,TopCenter" caption="2007 三月" />
    <label name="lblWeek"  rect="117,102,128,20" font=",,,TopCenter" caption="星期一" />
    <label name="lblLunar" rect="117,118,128,34" font=",9,,TopCenter" caption="申亥年三月初八" />
    <image name="imgGotoToday" filename="images\btnchange.png" rect="114,125,13,13" count="3" Hint="转到今日" onclick="GotoToday;" />
    <image name="imgPrev" filename="images\btn_left.png" rect="4,20,7,13" count="3" Hint="上一月" onclick="IncDateMonth(-1);" />
    <image name="imgNext" filename="images\btn_right.png" rect="108,20,7,13" count="3" Hint="下一月" onclick="IncDateMonth(1);" />
  </Widget>  
  <Component>
    <MainMenu>
  		<nbgColor caption="背景颜色">
  		  <nbgColorDef caption="默认" onclick="SetbgColor(-1)" AutoCheck="1" RadioItem="1" />
  		  <n0 caption="-" />
  		  <nbgColor1 caption="灰色" onclick="SetbgColor($36312D)" AutoCheck="1" RadioItem="1" />
  		  <nbgColor2 caption="紫色" onclick="SetbgColor($823C46)" AutoCheck="1" RadioItem="1" />
  		  <nbgColor3 caption="绿色" onclick="SetbgColor($00B06E)" AutoCheck="1" RadioItem="1" />
  		  <nbgColor4 caption="蓝色" onclick="SetbgColor($BF9306)" AutoCheck="1" RadioItem="1" />
  		  <nbgColor5 caption="品红" onclick="SetbgColor($4B00BB)" AutoCheck="1" RadioItem="1" />
  		  <nbgColor6 caption="褐色" onclick="SetbgColor($4C5589)" AutoCheck="1" RadioItem="1" />
  		</nbgColor>
  		<n1 caption="-" />
  	</MainMenu>
  </Component>
</DeskWidget>
